.kenBurns,
.go.kenBurns img.move-it,
.kenBurns img.vignette,
.kenBurns img.move-it {
  display: block;
  position: relative;
  top: 0px;
  left: 0px;
  overflow: hidden;
  width: 100%;
}

.go.kenBurns img.move-it {
  transition: 5s;
  transform: scale(0.9999);
  transform-origin: 10% 70%;
}
.kenBurns img.move-it {
  transform-origin: 10% 0%;
  transform: scale(1.3);
  width: 100%;
}
.kenBurns img.vignette {
  position: absolute;
  z-index: 9;
}
